package com.qianhe.zqbf.mapper;

import com.qianhe.zqbf.domain.*;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface ZqbfXmzTjfxMapper {
    /**
     * 管理区上报数量
     */
    List<GlqsbslVo> glqsbsl(ZqczTjfxQuery zqczTjfxQuery);

    /**
     * 帮扶项目统计占比
     */
    List<BfxmtjzbVo> bfxmtjzb(ZqczTjfxQuery zqczTjfxQuery);

    /**
     * 帮扶项目统计排名
     */
    List<BfxmtjpmVo> bfxmtjpm(ZqczTjfxQuery zqczTjfxQuery);

    /**
     * 帮扶专家统计排名
     */
    List<BfzjtjpmVo> bfzjtjpm(ZqczTjfxQuery zqczTjfxQuery);
}
